libags.so.3 libags3 #MINVER#
 ags_applicable_apply@Base 3.0.0~alpha2
 ags_applicable_get_type@Base 3.0.0~alpha2
 ags_applicable_reset@Base 3.0.0~alpha2
 ags_applicable_set_update@Base 3.0.0~alpha2
 ags_application_context@Base 3.0.0~alpha2
 ags_application_context_flags_get_type@Base 3.6.1
 ags_application_context_get_instance@Base 3.0.0~alpha2
 ags_application_context_get_type@Base 3.0.0~alpha2
 ags_application_context_load_config@Base 3.0.0~alpha2
 ags_application_context_new@Base 3.0.0~alpha2
 ags_application_context_prepare@Base 3.0.0~alpha2
 ags_application_context_quit@Base 3.0.0~alpha2
 ags_application_context_register_types@Base 3.0.0~alpha2
 ags_application_context_set_flags@Base 3.0.0~alpha2
 ags_application_context_setup@Base 3.0.0~alpha2
 ags_application_context_test_flags@Base 3.0.0~alpha2
 ags_application_context_unset_flags@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_complex@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_double@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_float@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_s16@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_s24@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_s32@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_s64@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_read_s8@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_swap_bytes@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_complex@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_double@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_float@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_s16@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_s24@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_s32@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_s64@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_to_s8@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_complex@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_double@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_float@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_s16@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_s24@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_s32@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_s64@Base 3.0.0~alpha2
 ags_buffer_util_char_buffer_write_s8@Base 3.0.0~alpha2
 ags_buffer_util_complex_to_char_buffer@Base 3.0.0~alpha2
 ags_buffer_util_double_to_char_buffer@Base 3.0.0~alpha2
 ags_buffer_util_float_to_char_buffer@Base 3.0.0~alpha2
 ags_buffer_util_get_type@Base 3.10.1
 ags_buffer_util_s16_to_char_buffer@Base 3.0.0~alpha2
 ags_buffer_util_s24_to_char_buffer@Base 3.0.0~alpha2
 ags_buffer_util_s32_to_char_buffer@Base 3.0.0~alpha2
 ags_buffer_util_s64_to_char_buffer@Base 3.0.0~alpha2
 ags_buffer_util_s8_to_char_buffer@Base 3.0.0~alpha2
 ags_byte_order_get_type@Base 3.6.1
 ags_cclosure_marshal_BOOLEAN__OBJECT_OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_BOOLEAN__POINTER_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_BOOLEAN__UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_BOOLEAN__VOID@Base 3.0.0~alpha2
 ags_cclosure_marshal_DOUBLE__DOUBLE_BOOLEAN@Base 3.0.0~alpha2
 ags_cclosure_marshal_INT64__OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_INT__VOID@Base 3.0.0~alpha2
 ags_cclosure_marshal_OBJECT__OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_OBJECT__OBJECT_OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_OBJECT__OBJECT_POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_OBJECT__OBJECT_POINTER_POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_OBJECT__STRING_STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_OBJECT__UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_OBJECT__VOID@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__INT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__INT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_POINTER_INT64@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_POINTER_OBJECT_OBJECT_STRING_STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_POINTER_POINTER_OBJECT_STRING_STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_POINTER_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_STRING_STRING_STRING_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_STRING_STRING_STRING_STRING_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_STRING_STRING_STRING_STRING_UINT_POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__OBJECT_STRING_STRING_STRING_UINT_POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__POINTER_POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__POINTER_STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__POINTER_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__STRING_STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__STRING_STRING_STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__ULONG_POINTER_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__ULONG_UINT_POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_POINTER__VOID@Base 3.0.0~alpha2
 ags_cclosure_marshal_STRING__STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_STRING__ULONG_STRING_STRING_STRING_STRING_UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_UINT__INT_UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_UINT__VOID@Base 3.0.0~alpha2
 ags_cclosure_marshal_ULONG__VOID@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__BOOLEAN_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__DOUBLE_DOUBLE@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__INT64_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__INT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__INT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__INT_UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__OBJECT_OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__OBJECT_OBJECT_OBJECT_INT_BOOLEAN@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__OBJECT_OBJECT_OBJECT_OBJECT_OBJECT_OBJECT_OBJECT_OBJECT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__OBJECT_OBJECT_OBJECT_OBJECT_OBJECT_OBJECT_UINT_INT_BOOLEAN@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__OBJECT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__OBJECT_UINT_UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_INT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_INT_INT_BOOLEAN@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_INT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_OBJECT_OBJECT_STRING_STRING_STRING_UINT_UINT_UINT_UINT_INT_UINT_UINT@Base 3.3.0
 ags_cclosure_marshal_VOID__POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_POINTER_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_POINTER_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__POINTER_UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__STRING_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__STRING_STRING_STRING@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__STRING_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__STRING_UINT_DOUBLE@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__STRING_UINT_POINTER@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__STRING_UINT_STRING_DOUBLE@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT64@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_BOOLEAN@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_DOUBLE@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_DOUBLE_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_INT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_POINTER_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_STRING_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_UINT_BOOLEAN@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_UINT_UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_UINT_UINT_UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_UINT_UINT_UINT_UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__UINT_UINT_UINT_UINT_UINT_UINT_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__ULONG_UINT@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__ULONG_UINT_BOOLEAN@Base 3.0.0~alpha2
 ags_cclosure_marshal_VOID__ULONG_UINT_UINT@Base 3.0.0~alpha2
 ags_complex_alloc@Base 3.0.0~alpha2
 ags_complex_copy@Base 3.0.0~alpha2
 ags_complex_free@Base 3.0.0~alpha2
 ags_complex_get@Base 3.0.0~alpha2
 ags_complex_get_term@Base 3.7.11
 ags_complex_get_type@Base 3.0.0~alpha2
 ags_complex_set@Base 3.0.0~alpha2
 ags_complex_set_term@Base 3.7.11
 ags_config_clear@Base 3.0.0~alpha2
 ags_config_get_instance@Base 3.0.0~alpha2
 ags_config_get_type@Base 3.0.0~alpha2
 ags_config_get_value@Base 3.0.0~alpha2
 ags_config_load_defaults@Base 3.0.0~alpha2
 ags_config_load_from_data@Base 3.0.0~alpha2
 ags_config_load_from_file@Base 3.0.0~alpha2
 ags_config_new@Base 3.0.0~alpha2
 ags_config_save@Base 3.0.0~alpha2
 ags_config_set_value@Base 3.0.0~alpha2
 ags_config_to_data@Base 3.0.0~alpha2
 ags_connectable_add_to_registry@Base 3.0.0~alpha2
 ags_connectable_connect@Base 3.0.0~alpha2
 ags_connectable_connect_connection@Base 3.0.0~alpha2
 ags_connectable_disconnect@Base 3.0.0~alpha2
 ags_connectable_disconnect_connection@Base 3.0.0~alpha2
 ags_connectable_get_type@Base 3.0.0~alpha2
 ags_connectable_get_uuid@Base 3.0.0~alpha2
 ags_connectable_has_resource@Base 3.0.0~alpha2
 ags_connectable_is_connected@Base 3.0.0~alpha2
 ags_connectable_is_ready@Base 3.0.0~alpha2
 ags_connectable_list_resource@Base 3.0.0~alpha2
 ags_connectable_remove_from_registry@Base 3.0.0~alpha2
 ags_connectable_xml_compose@Base 3.0.0~alpha2
 ags_connectable_xml_parse@Base 3.0.0~alpha2
 ags_conversion_convert@Base 3.0.0~alpha2
 ags_conversion_get_type@Base 3.0.0~alpha2
 ags_conversion_new@Base 3.0.0~alpha2
 ags_countable_get_midi_counter@Base 3.0.0~alpha2
 ags_countable_get_notation_counter@Base 3.0.0~alpha2
 ags_countable_get_sequencer_counter@Base 3.0.0~alpha2
 ags_countable_get_type@Base 3.0.0~alpha2
 ags_countable_get_wave_counter@Base 3.0.0~alpha2
 ags_cursor_get_bpm@Base 3.0.0~beta4
 ags_cursor_get_current@Base 3.0.0~alpha2
 ags_cursor_get_current_copy@Base 3.0.0~alpha2
 ags_cursor_get_default_offset@Base 3.0.0~alpha2
 ags_cursor_get_delay@Base 3.0.0~beta4
 ags_cursor_get_delay_counter@Base 3.0.0~alpha2
 ags_cursor_get_duration@Base 3.0.0~beta4
 ags_cursor_get_next@Base 3.0.0~alpha2
 ags_cursor_get_offset@Base 3.0.0~alpha2
 ags_cursor_get_prev@Base 3.0.0~alpha2
 ags_cursor_get_rate@Base 3.0.0~beta4
 ags_cursor_get_tact@Base 3.0.0~beta4
 ags_cursor_get_type@Base 3.0.0~alpha2
 ags_destroy_util_dispose_and_unref@Base 3.0.0~alpha2
 ags_destroy_util_get_type@Base 3.10.1
 ags_endian_host_is_be@Base 3.0.0~alpha2
 ags_endian_host_is_le@Base 3.0.0~alpha2
 ags_endian_swap_float@Base 3.0.0~alpha2
 ags_file_add_id_ref@Base 3.0.0~alpha2
 ags_file_add_launch@Base 3.0.0~alpha2
 ags_file_add_lookup@Base 3.0.0~alpha2
 ags_file_close@Base 3.0.0~alpha2
 ags_file_find_id_ref_by_node@Base 3.0.0~alpha2
 ags_file_find_id_ref_by_reference@Base 3.0.0~alpha2
 ags_file_find_id_ref_by_xpath@Base 3.0.0~alpha2
 ags_file_flags_get_type@Base 3.6.1
 ags_file_get_audio_encoding@Base 3.6.19
 ags_file_get_audio_format@Base 3.6.19
 ags_file_get_encoding@Base 3.6.19
 ags_file_get_filename@Base 3.6.19
 ags_file_get_type@Base 3.0.0~alpha2
 ags_file_get_xml_doc@Base 3.6.19
 ags_file_id_ref_get_type@Base 3.0.0~alpha2
 ags_file_id_ref_new@Base 3.0.0~alpha2
 ags_file_id_ref_resolved@Base 3.0.0~alpha2
 ags_file_launch_get_type@Base 3.0.0~alpha2
 ags_file_launch_new@Base 3.0.0~alpha2
 ags_file_launch_start@Base 3.0.0~alpha2
 ags_file_link_get_data@Base 3.6.19
 ags_file_link_get_filename@Base 3.6.19
 ags_file_link_get_type@Base 3.0.0~alpha2
 ags_file_link_new@Base 3.0.0~alpha2
 ags_file_link_set_data@Base 3.6.19
 ags_file_link_set_filename@Base 3.6.19
 ags_file_lookup_find_by_node@Base 3.0.0~alpha2
 ags_file_lookup_find_by_reference@Base 3.0.0~alpha2
 ags_file_lookup_get_type@Base 3.0.0~alpha2
 ags_file_lookup_new@Base 3.0.0~alpha2
 ags_file_lookup_resolve@Base 3.0.0~alpha2
 ags_file_new@Base 3.0.0~alpha2
 ags_file_open@Base 3.0.0~alpha2
 ags_file_open_filename@Base 3.0.0~alpha2
 ags_file_open_from_data@Base 3.0.0~alpha2
 ags_file_read@Base 3.0.0~alpha2
 ags_file_read_application_context@Base 3.0.0~alpha2
 ags_file_read_config@Base 3.0.0~alpha2
 ags_file_read_resolve@Base 3.0.0~alpha2
 ags_file_read_start@Base 3.0.0~alpha2
 ags_file_rw_open@Base 3.0.0~alpha2
 ags_file_set_audio_encoding@Base 3.6.19
 ags_file_set_audio_format@Base 3.6.19
 ags_file_set_encoding@Base 3.6.19
 ags_file_set_filename@Base 3.6.19
 ags_file_set_xml_doc@Base 3.6.19
 ags_file_str2md5@Base 3.0.0~alpha2
 ags_file_write@Base 3.0.0~alpha2
 ags_file_write_application_context@Base 3.0.0~alpha2
 ags_file_write_concurrent@Base 3.0.0~alpha2
 ags_file_write_config@Base 3.0.0~alpha2
 ags_file_write_resolve@Base 3.0.0~alpha2
 ags_function_add_matrix@Base 3.2.0
 ags_function_collapse_parantheses@Base 3.0.0~alpha2
 ags_function_compute_term@Base 3.0.0~alpha2
 ags_function_find_literals@Base 3.0.0~alpha2
 ags_function_get_expanded@Base 3.0.0~alpha2
 ags_function_get_normalized@Base 3.0.0~alpha2
 ags_function_get_type@Base 3.0.0~alpha2
 ags_function_literal_solve@Base 3.0.0~alpha2
 ags_function_new@Base 3.0.0~alpha2
 ags_function_pop_equation@Base 3.0.0~alpha2
 ags_function_push_equation@Base 3.0.0~alpha2
 ags_function_remove_matrix@Base 3.2.0
 ags_function_substitute_values@Base 3.0.0~alpha2
 ags_function_symbolic_translate_value@Base 3.0.0~alpha2
 ags_function_translate_value@Base 3.0.0~alpha2
 ags_globals_get@Base 3.0.0~alpha2
 ags_globals_get_hash_table@Base 3.0.0~alpha2
 ags_globals_set@Base 3.0.0~alpha2
 ags_id_generator_create_uuid@Base 3.0.0~alpha2
 ags_list_util_find_type@Base 3.0.0~alpha2
 ags_list_util_get_type@Base 3.10.1
 ags_log_add_message@Base 3.0.0~alpha2
 ags_log_get_instance@Base 3.0.0~alpha2
 ags_log_get_messages@Base 3.0.0~alpha2
 ags_log_get_type@Base 3.0.0~alpha2
 ags_log_new@Base 3.0.0~alpha2
 ags_main_loop_change_frequency@Base 3.0.0~alpha2
 ags_main_loop_dec_queued_critical_region@Base 3.0.0~alpha2
 ags_main_loop_get_tree_lock@Base 3.0.0~alpha2
 ags_main_loop_get_type@Base 3.0.0~alpha2
 ags_main_loop_inc_queued_critical_region@Base 3.0.0~alpha2
 ags_main_loop_is_critical_region@Base 3.0.0~alpha2
 ags_main_loop_is_syncing@Base 3.0.0~alpha2
 ags_main_loop_set_critical_region@Base 3.0.0~alpha2
 ags_main_loop_set_syncing@Base 3.0.0~alpha2
 ags_main_loop_test_queued_critical_region@Base 3.0.0~alpha2
 ags_math_util_coefficient_to_complex@Base 3.6.1
 ags_math_util_find_exponent_parenthesis@Base 3.2.0
 ags_math_util_find_function@Base 3.2.0
 ags_math_util_find_function_parenthesis@Base 3.2.0
 ags_math_util_find_parenthesis_all@Base 3.2.0
 ags_math_util_find_symbol@Base 3.2.0
 ags_math_util_find_symbol_all@Base 3.2.0
 ags_math_util_find_term_parenthesis@Base 3.2.0
 ags_math_util_get_type@Base 3.10.1
 ags_math_util_is_term@Base 3.2.0
 ags_math_util_match_coefficient@Base 3.6.1
 ags_math_util_match_exponent@Base 3.6.1
 ags_math_util_match_function@Base 3.6.1
 ags_math_util_match_operator@Base 3.6.1
 ags_math_util_match_sign@Base 3.6.1
 ags_math_util_match_symbol@Base 3.6.1
 ags_math_util_multiply_coefficient_all@Base 3.6.1
 ags_math_util_split_polynomial@Base 3.2.0
 ags_math_util_split_sum@Base 3.2.0
 ags_mutable_get_type@Base 3.0.0~alpha2
 ags_mutable_set_muted@Base 3.0.0~alpha2
 ags_plugin_get_build_id@Base 3.0.0~alpha2
 ags_plugin_get_name@Base 3.0.0~alpha2
 ags_plugin_get_ports@Base 3.0.0~alpha2
 ags_plugin_get_type@Base 3.0.0~alpha2
 ags_plugin_get_version@Base 3.0.0~alpha2
 ags_plugin_get_xml_type@Base 3.0.0~alpha2
 ags_plugin_read@Base 3.0.0~alpha2
 ags_plugin_set_build_id@Base 3.0.0~alpha2
 ags_plugin_set_name@Base 3.0.0~alpha2
 ags_plugin_set_ports@Base 3.0.0~alpha2
 ags_plugin_set_version@Base 3.0.0~alpha2
 ags_plugin_set_xml_type@Base 3.0.0~alpha2
 ags_plugin_write@Base 3.0.0~alpha2
 ags_portlet_get_port@Base 3.0.0~alpha2
 ags_portlet_get_type@Base 3.0.0~alpha2
 ags_portlet_list_safe_properties@Base 3.0.0~alpha2
 ags_portlet_safe_get_property@Base 3.0.0~alpha2
 ags_portlet_safe_set_property@Base 3.0.0~alpha2
 ags_portlet_set_port@Base 3.0.0~alpha2
 ags_priority_flags_get_type@Base 3.6.1
 ags_priority_get_instance@Base 3.0.0~alpha2
 ags_priority_get_type@Base 3.0.0~alpha2
 ags_priority_get_value@Base 3.0.0~alpha2
 ags_priority_load_defaults@Base 3.0.0~alpha2
 ags_priority_load_from_file@Base 3.0.0~alpha2
 ags_priority_new@Base 3.0.0~alpha2
 ags_priority_set_value@Base 3.0.0~alpha2
 ags_regcomp@Base 3.0.0~alpha2
 ags_regexec@Base 3.0.0~alpha2
 ags_seek_type_get_type@Base 3.6.1
 ags_seekable_get_type@Base 3.0.0~alpha2
 ags_seekable_seek@Base 3.0.0~alpha2
 ags_sequencer_get_bpm@Base 3.0.0~alpha2
 ags_sequencer_get_buffer@Base 3.0.0~alpha2
 ags_sequencer_get_delay_factor@Base 3.0.0~alpha2
 ags_sequencer_get_device@Base 3.0.0~alpha2
 ags_sequencer_get_next_buffer@Base 3.0.0~alpha2
 ags_sequencer_get_note_offset@Base 3.0.0~alpha2
 ags_sequencer_get_start_note_offset@Base 3.0.0~alpha2
 ags_sequencer_get_type@Base 3.0.0~alpha2
 ags_sequencer_is_playing@Base 3.0.0~alpha2
 ags_sequencer_is_recording@Base 3.0.0~alpha2
 ags_sequencer_is_starting@Base 3.0.0~alpha2
 ags_sequencer_list_cards@Base 3.0.0~alpha2
 ags_sequencer_lock_buffer@Base 3.0.0~alpha2
 ags_sequencer_offset_changed@Base 3.0.0~alpha2
 ags_sequencer_play@Base 3.0.0~alpha2
 ags_sequencer_play_init@Base 3.0.0~alpha2
 ags_sequencer_record@Base 3.0.0~alpha2
 ags_sequencer_record_init@Base 3.0.0~alpha2
 ags_sequencer_set_bpm@Base 3.0.0~alpha2
 ags_sequencer_set_delay_factor@Base 3.0.0~alpha2
 ags_sequencer_set_device@Base 3.0.0~alpha2
 ags_sequencer_set_note_offset@Base 3.0.0~alpha2
 ags_sequencer_set_start_note_offset@Base 3.0.0~alpha2
 ags_sequencer_stop@Base 3.0.0~alpha2
 ags_sequencer_tic@Base 3.0.0~alpha2
 ags_sequencer_unlock_buffer@Base 3.0.0~alpha2
 ags_solver_matrix_eliminate@Base 3.10.1
 ags_solver_matrix_get_column_count@Base 3.10.1
 ags_solver_matrix_get_row_count@Base 3.10.1
 ags_solver_matrix_get_source_function@Base 3.10.1
 ags_solver_matrix_get_type@Base 3.0.0~alpha2
 ags_solver_matrix_insert_vector@Base 3.2.0
 ags_solver_matrix_new@Base 3.0.0~alpha2
 ags_solver_matrix_parse@Base 3.10.1
 ags_solver_matrix_remove_vector@Base 3.2.0
 ags_solver_matrix_set_source_function@Base 3.10.1
 ags_solver_polynomial_add@Base 3.2.0
 ags_solver_polynomial_divide@Base 3.2.0
 ags_solver_polynomial_error_quark@Base 3.2.0
 ags_solver_polynomial_extract_root@Base 3.2.0
 ags_solver_polynomial_get_coefficient@Base 3.10.1
 ags_solver_polynomial_get_coefficient_value@Base 3.10.1
 ags_solver_polynomial_get_exponent@Base 3.10.1
 ags_solver_polynomial_get_exponent_value@Base 3.10.1
 ags_solver_polynomial_get_polynomial@Base 3.10.1
 ags_solver_polynomial_get_symbol@Base 3.10.1
 ags_solver_polynomial_get_type@Base 3.2.0
 ags_solver_polynomial_multiply@Base 3.2.0
 ags_solver_polynomial_new@Base 3.2.0
 ags_solver_polynomial_parse@Base 3.2.0
 ags_solver_polynomial_raise_power@Base 3.2.0
 ags_solver_polynomial_set_coefficient@Base 3.10.1
 ags_solver_polynomial_set_coefficient_value@Base 3.10.1
 ags_solver_polynomial_set_polynomial@Base 3.10.1
 ags_solver_polynomial_subtract@Base 3.2.0
 ags_solver_polynomial_update@Base 3.2.0
 ags_solver_vector_get_polynomial_count@Base 3.10.1
 ags_solver_vector_get_source_polynomial@Base 3.10.1
 ags_solver_vector_get_type@Base 3.0.0~alpha2
 ags_solver_vector_insert_polynomial@Base 3.2.0
 ags_solver_vector_new@Base 3.0.0~alpha2
 ags_solver_vector_remove_polynomial@Base 3.2.0
 ags_solver_vector_set_source_polynomial@Base 3.10.1
 ags_sound_server_get_ports@Base 3.0.0~alpha2
 ags_sound_server_get_sequencer@Base 3.0.0~alpha2
 ags_sound_server_get_soundcard@Base 3.0.0~alpha2
 ags_sound_server_get_type@Base 3.0.0~alpha2
 ags_sound_server_get_url@Base 3.0.0~alpha2
 ags_sound_server_register_sequencer@Base 3.0.0~alpha2
 ags_sound_server_register_soundcard@Base 3.0.0~alpha2
 ags_sound_server_set_ports@Base 3.0.0~alpha2
 ags_sound_server_set_sequencer@Base 3.0.0~alpha2
 ags_sound_server_set_soundcard@Base 3.0.0~alpha2
 ags_sound_server_set_url@Base 3.0.0~alpha2
 ags_sound_server_unregister_sequencer@Base 3.0.0~alpha2
 ags_sound_server_unregister_soundcard@Base 3.0.0~alpha2
 ags_soundcard_capability_get_type@Base 3.6.1
 ags_soundcard_format_get_type@Base 3.6.1
 ags_soundcard_get_absolute_delay@Base 3.0.0~alpha2
 ags_soundcard_get_attack@Base 3.0.0~alpha2
 ags_soundcard_get_bpm@Base 3.0.0~alpha2
 ags_soundcard_get_buffer@Base 3.0.0~alpha2
 ags_soundcard_get_capability@Base 3.0.0~alpha2
 ags_soundcard_get_delay@Base 3.0.0~alpha2
 ags_soundcard_get_delay_counter@Base 3.0.0~alpha2
 ags_soundcard_get_delay_factor@Base 3.0.0~alpha2
 ags_soundcard_get_device@Base 3.0.0~alpha2
 ags_soundcard_get_loop@Base 3.0.0~alpha2
 ags_soundcard_get_loop_offset@Base 3.0.0~alpha2
 ags_soundcard_get_next_buffer@Base 3.0.0~alpha2
 ags_soundcard_get_note_offset@Base 3.0.0~alpha2
 ags_soundcard_get_note_offset_absolute@Base 3.0.0~alpha2
 ags_soundcard_get_presets@Base 3.0.0~alpha2
 ags_soundcard_get_prev_buffer@Base 3.0.0~alpha2
 ags_soundcard_get_start_note_offset@Base 3.0.0~alpha2
 ags_soundcard_get_sub_block_count@Base 3.0.0~alpha2
 ags_soundcard_get_type@Base 3.0.0~alpha2
 ags_soundcard_get_uptime@Base 3.0.0~alpha2
 ags_soundcard_helper_config_get_buffer_size@Base 3.0.0~alpha2
 ags_soundcard_helper_config_get_dsp_channels@Base 3.0.0~alpha2
 ags_soundcard_helper_config_get_format@Base 3.0.0~alpha2
 ags_soundcard_helper_config_get_pcm_channels@Base 3.0.0~alpha2
 ags_soundcard_helper_config_get_samplerate@Base 3.0.0~alpha2
 ags_soundcard_is_available@Base 3.0.0~alpha2
 ags_soundcard_is_playing@Base 3.0.0~alpha2
 ags_soundcard_is_recording@Base 3.0.0~alpha2
 ags_soundcard_is_starting@Base 3.0.0~alpha2
 ags_soundcard_list_cards@Base 3.0.0~alpha2
 ags_soundcard_lock_buffer@Base 3.0.0~alpha2
 ags_soundcard_offset_changed@Base 3.0.0~alpha2
 ags_soundcard_pcm_info@Base 3.0.0~alpha2
 ags_soundcard_play@Base 3.0.0~alpha2
 ags_soundcard_play_init@Base 3.0.0~alpha2
 ags_soundcard_record@Base 3.0.0~alpha2
 ags_soundcard_record_init@Base 3.0.0~alpha2
 ags_soundcard_set_bpm@Base 3.0.0~alpha2
 ags_soundcard_set_delay_factor@Base 3.0.0~alpha2
 ags_soundcard_set_device@Base 3.0.0~alpha2
 ags_soundcard_set_loop@Base 3.0.0~alpha2
 ags_soundcard_set_note_offset@Base 3.0.0~alpha2
 ags_soundcard_set_note_offset_absolute@Base 3.0.0~alpha2
 ags_soundcard_set_presets@Base 3.0.0~alpha2
 ags_soundcard_set_start_note_offset@Base 3.0.0~alpha2
 ags_soundcard_stop@Base 3.0.0~alpha2
 ags_soundcard_tic@Base 3.0.0~alpha2
 ags_soundcard_trylock_sub_block@Base 3.0.0~alpha2
 ags_soundcard_unlock_buffer@Base 3.0.0~alpha2
 ags_soundcard_unlock_sub_block@Base 3.0.0~alpha2
 ags_string_util_escape_single_quote@Base 3.0.0~alpha2
 ags_string_util_get_type@Base 3.10.1
 ags_strv_contains@Base 3.0.0~alpha2
 ags_strv_equal@Base 3.2.2
 ags_strv_index@Base 3.0.0~alpha2
 ags_strv_length@Base 3.0.0~alpha2
 ags_tactable_change_bpm@Base 3.0.0~alpha2
 ags_tactable_change_midi_duration@Base 3.0.0~alpha2
 ags_tactable_change_notation_duration@Base 3.0.0~alpha2
 ags_tactable_change_sequencer_duration@Base 3.0.0~alpha2
 ags_tactable_change_tact@Base 3.0.0~alpha2
 ags_tactable_change_wave_duration@Base 3.0.0~alpha2
 ags_tactable_get_bpm@Base 3.0.0~alpha2
 ags_tactable_get_midi_duration@Base 3.0.0~alpha2
 ags_tactable_get_notation_duration@Base 3.0.0~alpha2
 ags_tactable_get_sequencer_duration@Base 3.0.0~alpha2
 ags_tactable_get_tact@Base 3.0.0~alpha2
 ags_tactable_get_type@Base 3.0.0~alpha2
 ags_tactable_get_wave_duration@Base 3.0.0~alpha2
 ags_time_get_uptime_from_offset@Base 3.0.0~alpha2
 ags_time_timeout_expired@Base 3.0.0~alpha2
 ags_turtle_find_xpath@Base 3.0.0~alpha2
 ags_turtle_find_xpath_with_context_node@Base 3.0.0~alpha2
 ags_turtle_flags_get_type@Base 3.6.1
 ags_turtle_get_type@Base 3.0.0~alpha2
 ags_turtle_load@Base 3.0.0~alpha2
 ags_turtle_manager_add@Base 3.0.0~alpha2
 ags_turtle_manager_find@Base 3.0.0~alpha2
 ags_turtle_manager_get_instance@Base 3.0.0~alpha2
 ags_turtle_manager_get_type@Base 3.0.0~alpha2
 ags_turtle_manager_new@Base 3.0.0~alpha2
 ags_turtle_match_anon@Base 3.2.12
 ags_turtle_match_blank_node_label@Base 3.2.12
 ags_turtle_match_boolean@Base 3.2.12
 ags_turtle_match_decimal@Base 3.2.12
 ags_turtle_match_double@Base 3.2.12
 ags_turtle_match_echar@Base 3.2.12
 ags_turtle_match_exponent@Base 3.2.12
 ags_turtle_match_hex@Base 3.2.12
 ags_turtle_match_integer@Base 3.2.12
 ags_turtle_match_iriref@Base 3.2.12
 ags_turtle_match_langtag@Base 3.2.12
 ags_turtle_match_percent@Base 3.2.12
 ags_turtle_match_plx@Base 3.2.12
 ags_turtle_match_pn_chars@Base 3.2.12
 ags_turtle_match_pn_chars_base@Base 3.2.12
 ags_turtle_match_pn_chars_u@Base 3.2.12
 ags_turtle_match_pn_local@Base 3.2.12
 ags_turtle_match_pn_local_esc@Base 3.2.12
 ags_turtle_match_pn_prefix@Base 3.2.12
 ags_turtle_match_pname_ln@Base 3.2.12
 ags_turtle_match_pname_ns@Base 3.2.12
 ags_turtle_match_string@Base 3.2.12
 ags_turtle_match_string_literal_long_quote@Base 3.2.12
 ags_turtle_match_string_literal_long_single_quote@Base 3.2.12
 ags_turtle_match_string_literal_quote@Base 3.2.12
 ags_turtle_match_string_literal_single_quote@Base 3.2.12
 ags_turtle_match_uchar@Base 3.2.12
 ags_turtle_match_ws@Base 3.2.12
 ags_turtle_new@Base 3.0.0~alpha2
 ags_turtle_read_anon@Base 3.0.0~alpha2
 ags_turtle_read_blank_node_label@Base 3.0.0~alpha2
 ags_turtle_read_boolean@Base 3.0.0~alpha2
 ags_turtle_read_decimal@Base 3.0.0~alpha2
 ags_turtle_read_double@Base 3.0.0~alpha2
 ags_turtle_read_echar@Base 3.0.0~alpha2
 ags_turtle_read_exponent@Base 3.0.0~alpha2
 ags_turtle_read_hex@Base 3.0.0~alpha2
 ags_turtle_read_integer@Base 3.0.0~alpha2
 ags_turtle_read_iriref@Base 3.0.0~alpha2
 ags_turtle_read_langtag@Base 3.0.0~alpha2
 ags_turtle_read_percent@Base 3.0.0~alpha2
 ags_turtle_read_plx@Base 3.0.0~alpha2
 ags_turtle_read_pn_chars@Base 3.0.0~alpha2
 ags_turtle_read_pn_chars_base@Base 3.0.0~alpha2
 ags_turtle_read_pn_chars_u@Base 3.0.0~alpha2
 ags_turtle_read_pn_local@Base 3.0.0~alpha2
 ags_turtle_read_pn_local_esc@Base 3.0.0~alpha2
 ags_turtle_read_pn_prefix@Base 3.0.0~alpha2
 ags_turtle_read_pname_ln@Base 3.0.0~alpha2
 ags_turtle_read_pname_ns@Base 3.0.0~alpha2
 ags_turtle_read_string@Base 3.0.0~alpha2
 ags_turtle_read_string_literal_long_quote@Base 3.0.0~alpha2
 ags_turtle_read_string_literal_long_single_quote@Base 3.0.0~alpha2
 ags_turtle_read_string_literal_quote@Base 3.0.0~alpha2
 ags_turtle_read_string_literal_single_quote@Base 3.0.0~alpha2
 ags_turtle_read_uchar@Base 3.0.0~alpha2
 ags_turtle_read_ws@Base 3.0.0~alpha2
 ags_turtle_string_convert@Base 3.0.0~alpha2
 ags_uuid_alloc@Base 3.0.0~alpha2
 ags_uuid_compare@Base 3.0.0~alpha2
 ags_uuid_copy@Base 3.0.0~alpha2
 ags_uuid_free@Base 3.0.0~alpha2
 ags_uuid_from_string@Base 3.0.0~alpha2
 ags_uuid_generate@Base 3.0.0~alpha2
 ags_uuid_get_type@Base 3.0.0~alpha2
 ags_uuid_to_string@Base 3.0.0~alpha2
libags_server.so.3 libags3 #MINVER#
 ags_auth_security_context_get_instance@Base 3.0.0~alpha2
 ags_auth_security_context_get_type@Base 3.0.0~alpha2
 ags_auth_security_context_new@Base 3.0.0~alpha2
 ags_authentication_generate_token@Base 3.0.0~alpha2
 ags_authentication_get_authentication_module@Base 3.0.0~alpha2
 ags_authentication_get_digest@Base 3.0.0~alpha2
 ags_authentication_get_type@Base 3.0.0~alpha2
 ags_authentication_is_session_active@Base 3.0.0~alpha2
 ags_authentication_login@Base 3.0.0~alpha2
 ags_authentication_logout@Base 3.0.0~alpha2
 ags_authentication_manager_add_authentication@Base 3.0.0~alpha2
 ags_authentication_manager_get_authentication@Base 3.0.0~alpha2
 ags_authentication_manager_get_digest@Base 3.0.0~alpha2
 ags_authentication_manager_get_instance@Base 3.0.0~alpha2
 ags_authentication_manager_get_session_timeout@Base 3.0.0~alpha2
 ags_authentication_manager_get_type@Base 3.0.0~alpha2
 ags_authentication_manager_insert_login@Base 3.0.0~alpha2
 ags_authentication_manager_is_session_active@Base 3.0.0~alpha2
 ags_authentication_manager_login@Base 3.0.0~alpha2
 ags_authentication_manager_logout@Base 3.0.0~alpha2
 ags_authentication_manager_lookup_login@Base 3.0.0~alpha2
 ags_authentication_manager_new@Base 3.0.0~alpha2
 ags_authentication_manager_remove_authentication@Base 3.0.0~alpha2
 ags_authentication_manager_remove_login@Base 3.0.0~alpha2
 ags_business_group_get_group_name@Base 3.0.0~alpha2
 ags_business_group_get_group_uuid@Base 3.0.0~alpha2
 ags_business_group_get_type@Base 3.0.0~alpha2
 ags_business_group_get_user@Base 3.0.0~alpha2
 ags_business_group_manager_add_business_group@Base 3.0.0~alpha2
 ags_business_group_manager_get_business_group@Base 3.0.0~alpha2
 ags_business_group_manager_get_instance@Base 3.0.0~alpha2
 ags_business_group_manager_get_type@Base 3.0.0~alpha2
 ags_business_group_manager_new@Base 3.0.0~alpha2
 ags_business_group_manager_remove_business_group@Base 3.0.0~alpha2
 ags_business_group_set_group_name@Base 3.0.0~alpha2
 ags_business_group_set_user@Base 3.0.0~alpha2
 ags_certificate_get_cert_uuid@Base 3.0.0~alpha2
 ags_certificate_get_domain@Base 3.0.0~alpha2
 ags_certificate_get_key_type@Base 3.0.0~alpha2
 ags_certificate_get_private_key_file@Base 3.0.0~alpha2
 ags_certificate_get_public_key_file@Base 3.0.0~alpha2
 ags_certificate_get_type@Base 3.0.0~alpha2
 ags_certificate_manager_add_certificate@Base 3.0.0~alpha2
 ags_certificate_manager_get_certificate@Base 3.0.0~alpha2
 ags_certificate_manager_get_instance@Base 3.0.0~alpha2
 ags_certificate_manager_get_key_file@Base 3.0.0~alpha2
 ags_certificate_manager_get_type@Base 3.0.0~alpha2
 ags_certificate_manager_new@Base 3.0.0~alpha2
 ags_certificate_manager_remove_certificate@Base 3.0.0~alpha2
 ags_certificate_set_domain@Base 3.0.0~alpha2
 ags_certificate_set_key_type@Base 3.0.0~alpha2
 ags_certificate_set_private_key_file@Base 3.0.0~alpha2
 ags_certificate_set_public_key_file@Base 3.0.0~alpha2
 ags_controller_add_resource@Base 3.0.0~alpha2
 ags_controller_get_type@Base 3.0.0~alpha2
 ags_controller_lookup_resource@Base 3.0.0~alpha2
 ags_controller_new@Base 3.0.0~alpha2
 ags_controller_query_security_context@Base 3.0.0~alpha2
 ags_controller_remove_resource@Base 3.0.0~alpha2
 ags_controller_resource_alloc@Base 3.0.0~alpha2
 ags_controller_resource_free@Base 3.0.0~alpha2
 ags_controller_resource_ref@Base 3.0.0~alpha2
 ags_controller_resource_unref@Base 3.0.0~alpha2
 ags_front_controller_do_request@Base 3.0.0~alpha2
 ags_front_controller_get_type@Base 3.0.0~alpha2
 ags_front_controller_new@Base 3.0.0~alpha2
 ags_login_info_alloc@Base 3.0.0~alpha2
 ags_login_info_free@Base 3.0.0~alpha2
 ags_login_info_ref@Base 3.0.0~alpha2
 ags_login_info_unref@Base 3.0.0~alpha2
 ags_password_store_encrypt_password@Base 3.0.0~alpha2
 ags_password_store_get_login_name@Base 3.0.0~alpha2
 ags_password_store_get_password@Base 3.0.0~alpha2
 ags_password_store_get_type@Base 3.0.0~alpha2
 ags_password_store_manager_add_password_store@Base 3.0.0~alpha2
 ags_password_store_manager_check_password@Base 3.0.0~alpha2
 ags_password_store_manager_get_instance@Base 3.0.0~alpha2
 ags_password_store_manager_get_password_store@Base 3.0.0~alpha2
 ags_password_store_manager_get_type@Base 3.0.0~alpha2
 ags_password_store_manager_new@Base 3.0.0~alpha2
 ags_password_store_manager_remove_password_store@Base 3.0.0~alpha2
 ags_password_store_set_login_name@Base 3.0.0~alpha2
 ags_password_store_set_password@Base 3.0.0~alpha2
 ags_plugin_controller_do_request@Base 3.0.0~alpha2
 ags_plugin_controller_get_type@Base 3.0.0~alpha2
 ags_registry_add_entry@Base 3.0.0~alpha2
 ags_registry_entry_alloc@Base 3.0.0~alpha2
 ags_registry_entry_free@Base 3.0.0~alpha2
 ags_registry_find_entry@Base 3.0.0~alpha2
 ags_registry_flags_get_type@Base 3.6.1
 ags_registry_get_type@Base 3.0.0~alpha2
 ags_registry_new@Base 3.0.0~alpha2
 ags_security_context_add_server_context@Base 3.0.0~alpha2
 ags_security_context_get_business_group@Base 3.0.0~alpha2
 ags_security_context_get_server_context@Base 3.0.0~alpha2
 ags_security_context_get_type@Base 3.0.0~alpha2
 ags_security_context_mode_get_type@Base 3.6.1
 ags_security_context_new@Base 3.0.0~alpha2
 ags_security_context_parse_business_group@Base 3.0.0~alpha2
 ags_security_context_remove_server_context@Base 3.0.0~alpha2
 ags_server_add_controller@Base 3.0.0~alpha2
 ags_server_application_context_get_type@Base 3.0.0~alpha2
 ags_server_application_context_new@Base 3.0.0~alpha2
 ags_server_flags_get_type@Base 3.6.1
 ags_server_get_type@Base 3.0.0~alpha2
 ags_server_info_alloc@Base 3.0.0~alpha2
 ags_server_listen@Base 3.0.0~alpha2
 ags_server_new@Base 3.0.0~alpha2
 ags_server_remove_controller@Base 3.0.0~alpha2
 ags_server_set_flags@Base 3.0.0~alpha2
 ags_server_start@Base 3.0.0~alpha2
 ags_server_status_get_type@Base 3.0.0~alpha2
 ags_server_status_new@Base 3.0.0~alpha2
 ags_server_stop@Base 3.0.0~alpha2
 ags_server_test_flags@Base 3.0.0~alpha2
 ags_server_unset_flags@Base 3.0.0~alpha2
 ags_service_provider_get_registry@Base 3.0.0~alpha2
 ags_service_provider_get_server@Base 3.0.0~alpha2
 ags_service_provider_get_type@Base 3.0.0~alpha2
 ags_service_provider_is_operating@Base 3.0.0~alpha2
 ags_service_provider_server_status@Base 3.0.0~alpha2
 ags_service_provider_set_registry@Base 3.0.0~alpha2
 ags_service_provider_set_server@Base 3.0.0~alpha2
 ags_xml_authentication_find_user_uuid@Base 3.0.0~alpha2
 ags_xml_authentication_get_type@Base 3.0.0~alpha2
 ags_xml_authentication_new@Base 3.0.0~alpha2
 ags_xml_authentication_open_filename@Base 3.0.0~alpha2
 ags_xml_business_group_get_type@Base 3.0.0~alpha2
 ags_xml_business_group_new@Base 3.0.0~alpha2
 ags_xml_business_group_open_filename@Base 3.0.0~alpha2
 ags_xml_certificate_get_type@Base 3.0.0~alpha2
 ags_xml_certificate_new@Base 3.0.0~alpha2
 ags_xml_certificate_open_filename@Base 3.0.0~alpha2
 ags_xml_password_store_find_login@Base 3.0.0~alpha2
 ags_xml_password_store_get_type@Base 3.0.0~alpha2
 ags_xml_password_store_new@Base 3.0.0~alpha2
 ags_xml_password_store_open_filename@Base 3.0.0~alpha2
libags_thread.so.3 libags3 #MINVER#
 ags_concurrency_provider_get_main_loop@Base 3.0.0~alpha2
 ags_concurrency_provider_get_task_launcher@Base 3.0.0~alpha2
 ags_concurrency_provider_get_thread_pool@Base 3.0.0~alpha2
 ags_concurrency_provider_get_type@Base 3.0.0~alpha2
 ags_concurrency_provider_get_worker@Base 3.0.0~alpha2
 ags_concurrency_provider_set_main_loop@Base 3.0.0~alpha2
 ags_concurrency_provider_set_task_launcher@Base 3.0.0~alpha2
 ags_concurrency_provider_set_thread_pool@Base 3.0.0~alpha2
 ags_concurrency_provider_set_worker@Base 3.0.0~alpha2
 ags_destroy_entry_alloc@Base 3.0.0~alpha2
 ags_destroy_worker_add@Base 3.0.0~alpha2
 ags_destroy_worker_get_instance@Base 3.0.0~alpha2
 ags_destroy_worker_get_type@Base 3.0.0~alpha2
 ags_destroy_worker_new@Base 3.0.0~alpha2
 ags_generic_main_loop_get_type@Base 3.0.0~alpha2
 ags_generic_main_loop_new@Base 3.0.0~alpha2
 ags_message_delivery_add_message_envelope@Base 3.0.0~alpha2
 ags_message_delivery_add_message_queue@Base 3.0.0~alpha2
 ags_message_delivery_find_recipient@Base 3.0.0~alpha2
 ags_message_delivery_find_recipient_namespace@Base 3.0.0~alpha2
 ags_message_delivery_find_sender@Base 3.0.0~alpha2
 ags_message_delivery_find_sender_namespace@Base 3.0.0~alpha2
 ags_message_delivery_get_instance@Base 3.0.0~alpha2
 ags_message_delivery_get_message_queue@Base 3.6.16
 ags_message_delivery_get_type@Base 3.0.0~alpha2
 ags_message_delivery_new@Base 3.0.0~alpha2
 ags_message_delivery_query_message@Base 3.0.0~alpha2
 ags_message_delivery_remove_message_envelope@Base 3.0.0~alpha2
 ags_message_delivery_remove_message_queue@Base 3.0.0~alpha2
 ags_message_delivery_set_message_queue@Base 3.6.16
 ags_message_envelope_get_doc@Base 3.0.0~alpha2
 ags_message_envelope_get_parameter@Base 3.0.0~alpha2
 ags_message_envelope_get_recipient@Base 3.0.0~alpha2
 ags_message_envelope_get_sender@Base 3.0.0~alpha2
 ags_message_envelope_get_type@Base 3.0.0~alpha2
 ags_message_envelope_new@Base 3.0.0~alpha2
 ags_message_envelope_new_with_params@Base 3.0.0~alpha2
 ags_message_queue_add_message_envelope@Base 3.0.0~alpha2
 ags_message_queue_find_recipient@Base 3.0.0~alpha2
 ags_message_queue_find_sender@Base 3.0.0~alpha2
 ags_message_queue_get_message_envelope@Base 3.6.16
 ags_message_queue_get_recipient_namespace@Base 3.6.16
 ags_message_queue_get_sender_namespace@Base 3.6.16
 ags_message_queue_get_type@Base 3.0.0~alpha2
 ags_message_queue_new@Base 3.0.0~alpha2
 ags_message_queue_query_message@Base 3.0.0~alpha2
 ags_message_queue_remove_message_envelope@Base 3.0.0~alpha2
 ags_message_queue_set_message_envelope@Base 3.6.16
 ags_message_queue_set_recipient_namespace@Base 3.6.16
 ags_message_queue_set_sender_namespace@Base 3.6.16
 ags_returnable_thread_connect_safe_run@Base 3.0.0~alpha2
 ags_returnable_thread_disconnect_safe_run@Base 3.0.0~alpha2
 ags_returnable_thread_flags_get_type@Base 3.6.1
 ags_returnable_thread_get_type@Base 3.0.0~alpha2
 ags_returnable_thread_new@Base 3.0.0~alpha2
 ags_returnable_thread_safe_run@Base 3.0.0~alpha2
 ags_returnable_thread_set_flags@Base 3.0.0~alpha2
 ags_returnable_thread_test_flags@Base 3.0.0~alpha2
 ags_returnable_thread_unset_flags@Base 3.0.0~alpha2
 ags_task_completion_complete@Base 3.0.0~alpha2
 ags_task_completion_flags_get_type@Base 3.6.1
 ags_task_completion_get_type@Base 3.0.0~alpha2
 ags_task_completion_new@Base 3.0.0~alpha2
 ags_task_completion_set_flags@Base 3.0.0~alpha2
 ags_task_completion_test_flags@Base 3.0.0~alpha2
 ags_task_completion_unset_flags@Base 3.0.0~alpha2
 ags_task_failure@Base 3.0.0~alpha2
 ags_task_get_type@Base 3.0.0~alpha2
 ags_task_launch@Base 3.0.0~alpha2
 ags_task_launcher_add_cyclic_task@Base 3.0.0~alpha2
 ags_task_launcher_add_task@Base 3.0.0~alpha2
 ags_task_launcher_add_task_all@Base 3.0.0~alpha2
 ags_task_launcher_attach@Base 3.0.0~alpha2
 ags_task_launcher_flags_get_type@Base 3.6.1
 ags_task_launcher_get_type@Base 3.0.0~alpha2
 ags_task_launcher_new@Base 3.0.0~alpha2
 ags_task_launcher_remove_cyclic_task@Base 3.0.0~alpha2
 ags_task_launcher_run@Base 3.0.0~alpha2
 ags_task_launcher_set_flags@Base 3.0.0~alpha2
 ags_task_launcher_sync_run@Base 3.0.0~alpha2
 ags_task_launcher_test_flags@Base 3.0.0~alpha2
 ags_task_launcher_unset_flags@Base 3.0.0~alpha2
 ags_task_new@Base 3.0.0~alpha2
 ags_task_set_flags@Base 3.0.0~alpha2
 ags_task_test_flags@Base 3.0.0~alpha2
 ags_task_unset_flags@Base 3.0.0~alpha2
 ags_thread_add_child@Base 3.0.0~alpha2
 ags_thread_add_child_extended@Base 3.0.0~alpha2
 ags_thread_add_start_queue@Base 3.0.0~alpha2
 ags_thread_add_start_queue_all@Base 3.0.0~alpha2
 ags_thread_application_context_flags_get_type@Base 3.6.1
 ags_thread_application_context_get_type@Base 3.0.0~alpha2
 ags_thread_application_context_new@Base 3.0.0~alpha2
 ags_thread_application_context_register_types@Base 3.0.0~alpha2
 ags_thread_children@Base 3.0.0~alpha2
 ags_thread_clear_status_flags@Base 3.0.0~alpha2
 ags_thread_clear_sync_tic_flags@Base 3.0.0~alpha2
 ags_thread_clock@Base 3.0.0~alpha2
 ags_thread_find_type@Base 3.0.0~alpha2
 ags_thread_first@Base 3.0.0~alpha2
 ags_thread_flags_get_type@Base 3.6.1
 ags_thread_get_current_sync_tic@Base 3.0.0~alpha2
 ags_thread_get_delay@Base 3.0.0~alpha2
 ags_thread_get_frequency@Base 3.0.0~alpha2
 ags_thread_get_max_precision@Base 3.0.0~alpha2
 ags_thread_get_toplevel@Base 3.0.0~alpha2
 ags_thread_get_type@Base 3.0.0~alpha2
 ags_thread_global_get_use_sync_counter@Base 3.0.0~alpha2
 ags_thread_is_current_ready@Base 3.0.0~alpha2
 ags_thread_is_tree_ready_recursive@Base 3.0.0~alpha2
 ags_thread_last@Base 3.0.0~alpha2
 ags_thread_lock@Base 3.0.0~alpha2
 ags_thread_new@Base 3.0.0~alpha2
 ags_thread_next@Base 3.0.0~alpha2
 ags_thread_parent@Base 3.0.0~alpha2
 ags_thread_pool_flags_get_type@Base 3.6.1
 ags_thread_pool_get_type@Base 3.0.0~alpha2
 ags_thread_pool_new@Base 3.0.0~alpha2
 ags_thread_pool_pull@Base 3.0.0~alpha2
 ags_thread_pool_start@Base 3.0.0~alpha2
 ags_thread_prepare_current_sync@Base 3.0.0~alpha2
 ags_thread_prepare_tree_sync_recursive@Base 3.0.0~alpha2
 ags_thread_prev@Base 3.0.0~alpha2
 ags_thread_remove_child@Base 3.0.0~alpha2
 ags_thread_run@Base 3.0.0~alpha2
 ags_thread_self@Base 3.0.0~alpha2
 ags_thread_set_current_sync@Base 3.0.0~alpha2
 ags_thread_set_current_sync_tic@Base 3.0.0~alpha2
 ags_thread_set_delay@Base 3.0.0~alpha2
 ags_thread_set_flags@Base 3.0.0~alpha2
 ags_thread_set_frequency@Base 3.0.0~alpha2
 ags_thread_set_max_precision@Base 3.0.0~alpha2
 ags_thread_set_status_flags@Base 3.0.0~alpha2
 ags_thread_set_sync_tic_flags@Base 3.0.0~alpha2
 ags_thread_set_tree_sync_recursive@Base 3.0.0~alpha2
 ags_thread_start@Base 3.0.0~alpha2
 ags_thread_status_flags_get_type@Base 3.6.1
 ags_thread_stop@Base 3.0.0~alpha2
 ags_thread_sync_tic_flags_get_type@Base 3.6.1
 ags_thread_test_flags@Base 3.0.0~alpha2
 ags_thread_test_status_flags@Base 3.0.0~alpha2
 ags_thread_test_sync_tic_flags@Base 3.0.0~alpha2
 ags_thread_trylock@Base 3.0.0~alpha2
 ags_thread_unlock@Base 3.0.0~alpha2
 ags_thread_unset_flags@Base 3.0.0~alpha2
 ags_thread_unset_status_flags@Base 3.0.0~alpha2
 ags_thread_unset_sync_tic_flags@Base 3.0.0~alpha2
 ags_timestamp_flags_get_type@Base 3.6.1
 ags_timestamp_get_ags_offset@Base 3.0.0~alpha2
 ags_timestamp_get_type@Base 3.0.0~alpha2
 ags_timestamp_get_unix_time@Base 3.0.0~alpha2
 ags_timestamp_new@Base 3.0.0~alpha2
 ags_timestamp_set_ags_offset@Base 3.0.0~alpha2
 ags_timestamp_set_flags@Base 3.0.0~alpha2
 ags_timestamp_set_unix_time@Base 3.0.0~alpha2
 ags_timestamp_test_flags@Base 3.0.0~alpha2
 ags_timestamp_unset_flags@Base 3.0.0~alpha2
 ags_woker_thread_do_poll_loop@Base 3.0.0~alpha2
 ags_worker_thread_do_poll@Base 3.0.0~alpha2
 ags_worker_thread_get_type@Base 3.0.0~alpha2
 ags_worker_thread_new@Base 3.0.0~alpha2
 ags_worker_thread_set_status_flags@Base 3.0.0~alpha2
 ags_worker_thread_status_flags_get_type@Base 3.6.1
 ags_worker_thread_test_status_flags@Base 3.0.0~alpha2
 ags_worker_thread_unset_status_flags@Base 3.0.0~alpha2
